/* Страница Инвесторам и акционерам */

/* Блок со слайдером */
.col_right_reg .fotorama__html h4 {
    font-size: 24px;
    line-height: 1.2;
    color: #ffffff;
    margin-top: 0;
}

.fotorama-wrapper {
    position: relative
}

.fotorama-wrapper a.bckg-arrow {
    position: absolute;
    bottom: 10px;
    right: 17px;
    color: #3c5459;
    width: 27px;
    height: 27px;
}

.news__text {
    font-weight: 100 !important;
    font-family: "Roboto", sans-serif;
}

.fotorama-wrapper .fotorama__arr {
    width: 8px;
    -webkit-transform: inherit !important;
    transform: inherit !important;
    opacity: 1 !important;
}

.fotorama-wrapper .fotorama__arr--disabled {
    opacity: .2 !important;
}

.fotorama-wrapper .fotorama__arr.fotorama__arr--next {
    right: 15px;
    background: url(../image/fotorama-new-arrow-right.png) no-repeat;
}

.fotorama-wrapper .fotorama__arr.fotorama__arr--prev {
    left: 15px;
    background: url(../image/fotorama-new-arrow-left.png) no-repeat;
}

.fotorama__html a {
    text-decoration: none !important;
}

.col_right_reg .fotorama__html a h4:hover {
    text-decoration: underline;
}

/* Конец блока со слайдером */

/* Блок с контентом */
.investors-main {
    margin-top: 10px;
}

.excerpt h5 a {
    /*font-size: 0.95em;*/
    /*line-height: 1.1em;*/
    font-weight: 500;
    font-size: 22px;
    line-height: 1.1;
}

/* Конец блока с контентом */

/* Блок с собраниями акционеров */
.faq {
    margin-top: 43px;
}

.faq .meeting {
    margin-bottom: 25px;
}

.faq .meeting h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
    max-width: 60%;
}

/* Конец блока с собраниями акционеров */


/* Медиа-запросы */
@media (max-width: 1023px) {
    .col_right_reg .fotorama__html h4 {
        font-size: 20px;
        padding: 30px 20px 0;
    }

    .excerpt h5 a {
        font-weight: 500;
        font-size: 18px;
    }

    .fotorama__html .rem.row {
        margin: 0;
        padding: 0;
        height: 100%;
    }

    .fotorama__html .rem.row > div {
        padding: 0;
    }

    .fotorama__html .rem.row img {
        border: none;
    }

    .col_right_reg .fotorama__html p {
        padding: 0 20px;
    }

    .investors-main {
        margin-top: 60px;
    }

    .fotorama-wrapper {
        margin: 0 18px;
    }
}

@media (max-width: 767px) {
    .fotorama__html .rem.row img {
        max-height: 245px;
        min-height: 244px;
    }
}

@media (max-width: 670px) {
    .investors-main {
        margin-top: 15px;
    }

    .fotorama-wrapper .fotorama__stage {
        height: 350px !important;
    }

    .fotorama__html .rem.row > .columns {
        position: static;
        float: none;
        width: 100%;
    }

    .fotorama__html .rem.row img {
        max-height: 200px;
        min-height: 200px;
        margin: 0;
        max-width: 100%;
        width: 100%;
    }

    .col_right_reg .fotorama__html h4 {
        font-size: 18px;
        padding: 15px 20px 0;
    }

    .col_right_reg .fotorama__html p {
        display: none;
    }

    .fotorama-wrapper .fotorama__arr {
        margin-top: 40px;
    }

    .col_right_reg .fotorama__html h4 {
        padding: 15px 15px 0 35px;
    }

    .fotorama-wrapper .fotorama__arr {
        margin-top: 85px;
    }

    .fotorama-wrapper .fotorama__arr.fotorama__arr--next {
        right: 7px;
    }

    .fotorama-wrapper .fotorama__arr.fotorama__arr--prev {
        left: 7px;
    }

    .faq .meeting h4 {
        max-width: 100%;
        font-size: 15px;
    }

    a.file_short_h {
        margin: 0 30px 0 0;
    }

}


/* Основные показатели */
.table_kriteries {
    margin-right: 55px;
    position: relative;
}
.table_kriteries table {
    border-collapse: collapse;
}
.table_kriteries > div > div {

}
.table_kriteries > div > div::-webkit-scrollbar {
    display: none;  // Safari and Chrome
}
.table_kriteries table tr td {
    min-width: 100px;
    padding: 9px 0;
    text-align: center;
    font-size: 12px;
    border-bottom: #dadada solid 1px;
}
.table_kriteries table tr.border-left td {
    border-left: #dadada solid 1px;
}
.table_kriteries table tr td:first-child {
    min-width: 250px !important;
    max-width: 250px !important;
    text-align: left;
    overflow-wrap: break-word;
    z-index: 1;
    background-color: #fff;
}
.table_kriteries .block_border {
    /*border-right: 1px solid #dadada;
    height: 100%;*/
    position: absolute;
}
.table_kriteries table thead tr td:first-child:before,
.table_kriteries table thead tr th:first-child:before,
.table_kriteries table tbody tr td:first-child:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: -2px;
    bottom: -1px;
    background-color: #dadada;
    width: 1px;
}
.table_kriteries table thead tr td:first-child:before,
.table_kriteries table thead tr th:first-child:before{
    bottom: -3px;
}
.table_kriteries table thead tr:first-child td {
    border-bottom: none;
}
.table_kriteries table thead td strong {
    color: #6c767e;
}
.table_kriteries table thead tr:first-child th {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #6c767e;
    line-height: 1.5;
}
.table_kriteries table thead tr:last-child td {
    border-bottom: #c4c4c4 solid 4px;
}
.table_kriteries table strong {
    color: #242424;
}
.jScrollArrowLeft,
.jScrollArrowRight {
    width: 20px;
    height: 70px;
    top: 0;
    z-index: 9;
    display: block;
    background-color: #ffffff;
    background-image: url(/assets/img/bg/scr_red.gif);
    background-repeat: no-repeat;
    text-indent: -2000px !important;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
}
.jScrollArrowLeft.disabled,
.jScrollArrowRight.disabled {
    opacity: 0;
}
.jScrollArrowLeft {
    background-position: center left;
    /*left: 225px;*/
}
.jScrollArrowRight {
    background-position: center right;
    right: -30px;
}
.flex-none {
    flex: none;
}
/* Основные показатели */

@media (max-width: 1024px) {
    .table_kriteries > div > div {
        scroll-behavior: auto !important;
    }
}
@media (max-width: 1023px) {
    .table_kriteries {
        margin-right: 30px;
        margin-bottom: 30px;
    }
}

@media (max-width: 575px) {
    .table_kriteries table tr td:first-child {
        min-width: 150px !important;
        max-width: 150px !important;
    }
}


/* Новости (Блог) */
.news_archive .blog_content {
    background: url(/assets/img/bg/news_bg.gif) top left no-repeat;
    padding-top: 50px;
}
.news_archive .news{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 205px);
}
.news_archive .news ul {
    padding: 0;
    margin: 0 0 0 10px;
}
.news_archive .news ul li {
    list-style: none;
}
.news_archive .news li a:hover {
    color: #e91d38;
}
.news_archive .news li a {
    color: #76818d;
    font-size: 14px;
    text-decoration: none;
}
.news_archive .tags li a {
    text-decoration: none;
    color: #6c767e;
    padding: 0 10px;
    display: block;
    font-size: 12px;
}
.news_archive .tags li a.active {
    background: url(/assets/img/bg/sm_bg_hover_red_small.gif) -5px 1px no-repeat;
}
.news_archive .news li.news_hidden {
    display: none;
}
.news_archive .news li.active-block {
    display: block;
}
.news_archive .news li span {
    font-size: 11px;
    display: block;
    float: left;
    border: solid #dee1e4;
}
.news_archive .news li span.day {
    padding: 3px 7px 0 0;
    text-transform: capitalize;
    border-width: 1px 1px 0 0;
    color: #a9b2b9;
}
.news_archive .news li span.tags {
    padding: 3px 12px 0 6px;
    border-style: solid;
    border-width: 1px 0 0 0;
    color: #a9b2b9;
}
.news_picture {
    display: inline-block;
    vertical-align: bottom;
}
.news_picture img {
    margin-right: 15px;
}
.news_picture img {
    width: 125px;
    height: 125px;
    object-fit: cover;
}
.news_info {
    display: flex;
}
.news_content {
    margin-bottom: 3px;
    display: inline-block;
    vertical-align: bottom;
}
.news_picture + .news_content {
    width: calc(100% - 145px);
}
.news_archive {
    margin-right: 15px;
}
.news_archive .tags {
    display: inline-block;
    vertical-align: top;
    width: 200px;
}
.news_archive .tags ul {
    margin: 0;
    padding: 0 0 0 7px;
}
.news_archive.blog .tags ul {
    background-color: #b1c1d0;
    padding: 15px 5px 30px;
}
.news_archive .tags li {
    list-style: none;
}
.news_archive.blog .tags ul .title {
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
    padding-left: 10px;
}
.news_archive.blog .tags ul li a {
    color: #fff;
}
.news_archive.blog .tags ul li a:hover {
    background: #919fab;
}
.news_archive .news ul li span.day {
    min-width: 72px;
    border-width: 1px 0 0 0;
    padding: 3px 7px 0 7px;
}
.news_archive .news ul li span.tags {
    border-width: 1px 1px 0 0;
}
.news_archive .year-list {
    margin-bottom: 15px;
    position: relative;
}
.news_archive .year-list ul {
    overflow: hidden;
    position: static;
}
.news_archive .year-list .left {
    position: absolute;
    left: 15px;
    top: 30%;
}
.news_archive .year-list .right {
    position: absolute;
    right: 15px;
    top: 30%;
}
.news_archive .year-list ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline;
    float: left;
}
.news_archive .year-list ul li a {
    color: #76818d;
    text-decoration: none;
    font-size: 15px;
    line-height: 22px;
    margin: 18px 2px;
    padding: 2px 6px;
    font-weight: 100;
}
.news_archive .year-list ul li a.active {
    color: #ffffff;
    background: #e01d42;
}

@media (max-width: 1023px) {
    .news_archive {
        margin-right: 0;
    }
    .news_archive ul.tags {
        display: block;
        width: 165px;
    }
    .news_archive.blog ul.tags {
        margin: 15px 9px 0 0;
    }
}
@media (max-width: 767px) {
    .news_archive .tags {
        width: 165px;
    }
    .news_archive .news {
        width: calc(100% - 170px);
    }
}

@media (max-width: 575px) {
    .news_archive .news ul li {
        display: block;
    }
    .news_picture {
        text-align: center;
        margin-top: 30px;
        display: block;
    }
    .news_picture img {
        width: 100px;
        height: 100px;
    }
    .news_archive .tags {
        width: 100%;
        position: static;
        display: block;
        margin-bottom: 15px;
    }
    .news_archive .news ul {
        margin: 0;
    }
    .news_archive .tags ul,
    .news_archive.blog .tags ul {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        padding: 15px 5px;
    }
    .news_archive .tags ul br {
        display: none;
    }
    .news_archive .tags ul .title {
        display: none;
    }
    .news_archive .news {
        width: 100%;
    }
    .news_content {
        width: 100% !important;
        display: block;
    }
    .news_archive .blog_content {
        padding-top: 0;
    }
    .rem.directors {
        padding: 0 50% 0 15px;
    }
}

/* Новости (Блог) */


/*Галерея*/
.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}
.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
}
.fancybox-thumbs__list {
    margin: 0 auto;
}
.fancybox-thumbs__list a:before {
    border: 1px solid #fff;
}
.fancybox-thumbs__list a {
    width: 55px;
    height: 55px;
    opacity: 0.5;
}
.fancybox-thumbs__list a.fancybox-thumbs-active {
    opacity: 1;
}
ul.albums li {
    margin-bottom: 3px;
}
/*Галерея*/



/*Блок Устойчивое развитие*/
.key_figures {
    margin-bottom: 30px;
}
.key_figures .with-red-arrow {
    background: url(../img/bg/big_red_arr.png) center no-repeat;
    width: 50px;
    height: 110px;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin-right: 10px;
}
.key_figures__content {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 65px);
}
.key_figures__content strong {
    color: #e01d42;
    font-weight: bold;
    font-size: 18px;
}
.evolution__accordeon .file_short_list {
    border-bottom: #DADADA solid 1px;
    padding: 0 0 20px 20px;
    background: #FFFFFF;
    margin-top: 0;
    margin-right: 40px;
}
.evolution__accordeon .evolution_img {
    display: inline-block;
    width: 100px !important;
    height: 100px !important;
}



/*Блок Устойчивое развитие*/
a.file_short_h {
    color: #e01d42;
}
.files-list a:hover {
    text-decoration: underline;
}

/*Блок Стандарты*/
.img__standarts,
.icon__standarts {
    display: inline-block;
    float: left;
    width: auto !important;
}
.standarts a {
    text-decoration: underline;
}
@media (max-width: 575px) {
    .img__standarts {
        display: block;
        float: none;
        margin: 0 auto;
    }
    
    .single-number {
        float: none;
        margin: 0 !important;
    }
    
    h2.rem span {
        width: 280px;
        text-transform: initial;
    }
}
/*Блок Стандарты*/


[data-margin] {
    margin-top: 22px !important;
}

@media (max-width: 767px) {
    table.file_short_list1 tr {
        display: block;
        width: 100%;
        overflow: hidden;
        box-sizing: border-box;
    }
    table.file_short_list1 td {
        display: inline-block;
        vertical-align: top;
        width: 49.5%;
        padding: 9px;
        box-sizing: border-box;
        border: none;
    }

    table.file_short_list1 td:hover {
        background: #EFF2F3;
    }

    table.file_short_list1 td.cn {
        display: block;
        width: 100%;
        box-sizing: border-box;
        border-bottom: #DADADA solid 1px;
        border-top: #DADADA solid 1px;
    }
    table.file_short_list1 td a {
        display: block;
        position: static;
        float: none;
        text-align: left;
        margin-bottom: 7px;
        background: url(/assets/img/bg/gr_file_sm.gif) no-repeat 98% 50%;
        padding: 0 32px 0 0;
        display: inline-block;
        width: auto; 
    }
    table.file_short_list1 td:hover a {
        display: inline-block;
    }
}


@media (max-width: 400px) {
    table.file_short_list1 td {
        display: block;
        width: 100%;
    }
}

/* Для картинок внутри страницы новости */
@media (max-width: 1023px) {
    .newsbody img {
        height: auto;
    }
}


/* Колонки на странице бизнеса */

.wrapper.structure {
    margin-right: 20px;
}
.middle.structure {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.middle.structure .block-items {  
    float: none;
    margin: 0;
    display: flex;
    flex-basis: 48%;
    margin-bottom: 25px;
}
.middle.structure .block-items .items{  
    width: 100%;
}
.middle.structure .block-items .items .item {
    font-size: 14px;
}
@media (max-width: 1023px) {
    .wrapper.structure {
        margin: 0;
    }
}
@media (max-width: 767px) {
    .middle.structure .block-items {
        flex-basis: 100%;
    }
}

h2.rem a.qr-link {
    position: absolute;
    float: none;
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0 !important;
    background: url(../image/qr-preview.png) no-repeat center;
}
 
.qr-popup {
    display: none;
}
 
.qr-container img {
    max-width: 100%;
}

.menu-links {
    display: block;
    position:absolute;
    right: 0;
    margin-top: 6px;
}
